package es.tatvil.taiageweb.empleo;

import java.util.List;

public interface HistoricoRepository {
    boolean existe(PublicacionEmpleo publicacion);
    void guardar(PublicacionEmpleo publicacion);
    List<PublicacionEmpleo> obtenerTodas();
}
